@font-face {
    font-family: 'SegoeWPRegular';
    src: url('font/2/segoewp.eot');
    src: url('font/2/segoewp.eot?#iefix') format('embedded-opentype'),
         url('font/2/segoewp.woff') format('woff'),
         url('font/2/segoewp.ttf') format('truetype'),
         url('font/2/segoewp.svg#SegoeWPRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeWPSemiLight';
    src: url('font/2/segoewp-semilight.eot');
    src: url('font/2/segoewp-semilight.eot?#iefix') format('embedded-opentype'),
         url('font/2/segoewp-semilight.woff') format('woff'),
         url('font/2/segoewp-semilight.ttf') format('truetype'),
         url('font/2/segoewp-semilight.svg#SegoeWPSemiLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeWPLight';
    src: url('font/2/segoewp-light.eot');
    src: url('font/2/segoewp-light.eot?#iefix') format('embedded-opentype'),
         url('font/2/segoewp-light.woff') format('woff'),
         url('font/2/segoewp-light.ttf') format('truetype'),
         url('font/2/segoewp-light.svg#SegoeWPLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* end custom font-family */
.font-semilight{
    font: 13px/18px SegoeWPSemiLight, Arial, sans-serif;
}
.font-light{
    font: 13px/18px SegoeWPLight, Arial, sans-serif;
}